Cognos Go!Mobile Blackberry Simulator

Cognos Go!Mobile sangat berguna bagi para eksekutif yang mungkin tidak sempat selalu berada di depan komputer untuk melihat laporan perusahaan. Dengan aplikasi ini dimungkinkan mereka dapat melihat laporan yang ada melalui handphone, PDA atau blackberry.

Berikut langkah-langkah untuk melakukan simulasinya.
1. Install JDK 6 dan jalankan command “set JAVA_HOME=”<path>”. Pada percobaan ini saya menggunakan JDK 6 update 2.
2. Install Go!Mobile. Pada percobaan ini saya menggunakan Go!Mobile 8.4
3. Install JDE 4.7.0 dan BB simulator 4.7.0.75_9539-Verizon.
4. Start menu -> All Programs -> Research In Motion -> BlackBerry JDE 4.7.0 -> Run MDS-CS
5. Start menu -> All Programs -> Research In Motion -> BlackBerry Smartphone Simulators 4.7.0 -> 9530-Verizon
5. Load file java di web-content/mobile/rim_desktop/4.2 yaitu cognos_mobile.cod dan cognos_mobile_settings.cod
6. File -> Reset
7. Masuk ke Menu download dan masuk ke Log On, ketikan http://Cognos_ServerName/cognos8/cgi-bin/cognos.cgi. Akan muncul notifikasi untuk memasukkan userid dan password.
8. Pilih browse untuk melihat report yang ada di server. Gunakan panah di keyboard untuk memilih menu terlebih dahulu, baru menggunakan mouse untuk mengklik. Jika berhasil dengan baik dan report di Cognos server telah tersdia, maka report akan muncul.
Free Image Hosting at www.ImageShack.us

Free Image Hosting at www.ImageShack.us

9. Jika tidak berhasil, masuk ke dalam Cognos homepage. Pilih report yang ada, dan klik “run with option”.
Free Image Hosting at www.ImageShack.us

10. Kemudian pilih “send the report to my mobile device”, uncheck prompt for value. Klik run
Free Image Hosting at www.ImageShack.us

Terima kasih banyak untuk mas Oktavian yang membantu sehingga simulasi ini berjalan dengan baik.

Sumber

http://masoktavianpd.blogspot.com/2009/08/cognos-go-mobile-blackberry-simulator.html

This entry was posted in Cognos and tagged , , , , , , . Bookmark the permalink.

One Response to Cognos Go!Mobile Blackberry Simulator

  1. deny sutani says:

    Tambahan jika mengalami error seperti dibawah

    java.lang.LinkageError: JAXB 2.0 API is being loaded from the bootstrap classloader, but this RI (from jar:file:/….) needs 2.1 API. Use the endorsed directory mechanism to place jaxb-api.jar in the bootstrap classloader. (See http://java.sun.com/j2se/1.5.0/docs/guide/standards/)

    Letakkan file jaxb-api.jar versi 2.1 di JAVA_HOME/lib/endorsed. JAVA_HOME disini adalah yg digunakan di run.bat MDS-CS

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>